<!DOCTYPE html>
<html>
<head>
    <title>swfile login</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
    <div class="login-box">
        <img src="img/login.png" alt="">
        <h1>Login</h1>
        <div class="textbox">
            <i class="fa fa-user" aria-hidden="true"></i>
            <input type="text" placeholder="Usuário" name="usuario" value="">
        </div>

        <div class="textbox">
            <i class="fa fa-lock" aria-hidden="true"></i>
            <input type="password" placeholders="Senha" name="senha" value="">
        </div>
        <form id="login-form" >
            <input type="submit" class="btn" name="entrar" value="Entrar" id="login-button">
        </form>
    </div>
    <script src="main.js"></script>
    <noscript>liga o javascript ai <img src="imgs/oi.png" alt=""></noscript>
</body>
</html>